Subject: (urth) Re: 28-day "moonths" [Digest urth.v028.n015]

From: John Bishop <jbishop at blkbrd.zko.dec.com>
Date: Fri, 13 Aug 1999 10:22:12 +0000

You have to alternate between long and short months,
or the lunar connection disappears: if you pick any
whole number of days, it'll be off by half a day.

This means that the full Moon starts out on the first,
two months later is on the second [if the count is long,
and a day early if it is short], another two months
later the full Moon is on the third; gradually it will
rotate through a whole month, over a period of about
four years.

If you pick 28 days, then you're 1.5xxx days off, and 
the rotation is faster.  It's hard to call it a lunar
month when it's not connected to the Moon.

The unending cycle of 28-day periods is more like weeks;
uncorrelated with anything astronomical (which is OK).
The Mayan calendar had several such cycles, of varying 
numbers of days (20?, 13?), so that the rotation from
the equivalent of Monday the 1st of July back to the
next Monday the 1st of July took a long time (as it does
for us, too).  But it's not lunar reckoning: you can't
look at the sky and read the date, as you can in a true
lunar calendar.

The reason for all the Moon names (Hunters' etc) is that
due to the way the lunar months mesh with the solar year,
the full Moon shows up at different solar dates.  So a
full Moon on Oct 1 gets one name, and a full Moon on Oct
7 gets another name.  I don't think this was ever elaborated
into a full system.

This all aside, I agree that the _ad_hoc_ calendar, like 
the seasonally varying lengths of watches/hours, is meant
to make Urth both more foreign and less technical.  The
way both refer to usages of our own past is deliberate.
We are give strong clues that Urth is in our future and
that it is in our past, up to Severian's musing about
echos of time when in the Jungle Garden (if I recall correctly).

	-John Bishop

*More Wolfe info & archive of this list at http://www.urth.net/urth/